Page MenuHomePhabricator

"Start editing" popup contains Wikipedia logo
Closed, ResolvedPublic1 Story Points

Description

In the "start editing" popup/splashscreen, while the text is project-specific in an obvious way (T135810: "Start editing" popup assumes the wiki has the world's discoveries as goal), some users may focus on the image and be confused or offended by the Wikipedia logo:


The logo should be replaced by (a hint of) the default MediaWiki logo.

Event Timeline

Nemo_bis created this task.May 20 2016, 6:55 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 20 2016, 6:55 AM

"Offended" is a bit strong. It's pretty subtle, I imagine most people wouldn't notice it.

Non-Wikipedia users who have a sense of belonging to their community will feel deliberately excluded by the imagery, which may offend them.

Yeah, I wouldn't say it is offending, but it sure is unnecessary. We've normally used a plain circle in the past in mockups/drawings like this (e.g. even VisualEditor's BetaFeature image), which is not so confusing.

Change 290063 had a related patch set uploaded (by Bartosz Dziewoński):
Remove Wikipedia logo from welcome dialog image

https://gerrit.wikimedia.org/r/290063

Change 290063 merged by jenkins-bot:
Remove Wikipedia logo from welcome dialog image

https://gerrit.wikimedia.org/r/290063

matmarex closed this task as Resolved.May 22 2016, 3:04 PM
matmarex claimed this task.
matmarex edited projects, added VisualEditor-MediaWiki; removed Patch-For-Review.

Corrected image:

Jdforrester-WMF triaged this task as Normal priority.May 23 2016, 2:44 PM
Jdforrester-WMF set the point value for this task to 1.